<template>
  <div class="theme-selector bg-contrast-base">
    <p>Selecione um tema:</p>
    <button id="light" type="button" data-toggle="theme" @click="changeTheme">Light</button>
    <button id="dark" type="button" data-toggle="theme" @click="changeTheme">Dark</button>
  </div>
</template>

<script>
const DashboardHeader = {
  name: "dashboardHeader",
  methods: {
    changeTheme(event) {
      this.$emit("change", event.target.id)
    },
  },
}

export default DashboardHeader
</script>

<style></style>
